/*
 * CSS file to support the NstWiki JavaScript class.
 */

div.wiki {
  margin: 0px;
  margin-top: 0.25em;
}

ul.wiki {
  margin: 0px;
  margin-top: 0.25em;
}

pre.wiki {
  overflow: auto;
  font-family: monospace;
  font-size: 10pt;
  line-height: normal;
  color: #33FF33;
  background-color: black;
  text-align: left;
  border-style: solid;
  border-color: #a9a9a9;

  margin-top: 4px;
  border-top-width: 4px;
  padding-top: 4px;
  height: auto;
  padding-bottom: 4px;
  border-bottom-width: 4px;
  margin-bottom: 4px;

  margin-left: 4px;
  border-left-width: 4px;
  padding-left: 4px;
  width: auto;
  min-height: 30px;
  padding-right: 4px;
  border-right-width: 4px;
  margin-right: 4px;
}

textarea.wikiMarkupIn {
  font-family: monospace;
  font-size: medium;
}

div.wikiMarkupOut {
  margin: 0px;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  padding: 0.5em;
  border-width: 2px;
  border-style: solid;
  border-color: #111188;
  color: #000000;
  background-color: #f0f0f0;
}
